» Ubuntu » Pakete

Error

two or more packages specified (libg15daemon-client-dev hardy)